name: time
version: 1.4.0.1
id: time-1.4.0.1-970760bdd865d8b6cafac382276795a2
license: BSD3
copyright:
maintainer: <ashley@semantic.org>
stability: stable
homepage: http://semantic.org/TimeLib/
package-url:
synopsis: A time library
description: A time library
category: System
author: Ashley Yakeley
exposed: True
exposed-modules: Data.Time.Calendar Data.Time.Calendar.MonthDay
                 Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate
                 Data.Time.Calendar.Julian Data.Time.Calendar.Easter Data.Time.Clock
                 Data.Time.Clock.POSIX Data.Time.Clock.TAI Data.Time.LocalTime
                 Data.Time.Format Data.Time
hidden-modules: Data.Time.Calendar.Private Data.Time.Calendar.Days
                Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay
                Data.Time.Clock.Scale Data.Time.Clock.UTC Data.Time.Clock.CTimeval
                Data.Time.Clock.UTCDiff Data.Time.LocalTime.TimeZone
                Data.Time.LocalTime.TimeOfDay Data.Time.LocalTime.LocalTime
                Data.Time.Format.Parse
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/time-1.4.0.1
library-dirs: /usr/lib/ghc-7.6.3/time-1.4.0.1
hs-libraries: HStime-1.4.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/ghc-7.6.3/time-1.4.0.1/include
includes:
depends: base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/time-1.4.0.1/time.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/time-1.4.0.1
